{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://assets.science.nasa.gov/dynamicimage/assets/science/psd/photojournal/pia/pia26/pia26741/PIA26741.jpg?w=8272&h=6200&fit=clip&crop=faces%2Cfocalpoint",
    "https://assets.science.nasa.gov/content/dam/science/psd/photojournal/pia/pia26/pia26741/PIA26741.jpg"
  ],
  "id": 1080,
  "item_type": "news_releases",
  "item_type_label": "News Releases",
  "media_credit": null,
  "published_at": "2026-04-09T18:57:26",
  "published_at_display": "9 Apr 2026, 18:57 GMT",
  "source_name": "news_releases",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Description The Artemis II mission patch appears in the center screen of the Space Flight Operations Facility at NASA’s Jet Propulsion Laboratory in Southern California on April 1, 2026, shortly before the mission launched to the Moon. A graphical representation of the antennas of the agency’s Deep Space Network (DSN), left, indicates which antennas are",
  "title": "Supporting Artemis II From JPL’s Space Flight Operations Facility",
  "topic": "Artemis",
  "translation_language": "",
  "url": "https://science.nasa.gov/photojournal/supporting-artemis-ii-from-jpls-space-flight-operations-facility/"
}